package com.onsiteservice.miniapp.controller.address.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel("保存服务地址请求模型")
public class SaveServiceAddressDTO {

    /**
     * 姓名
     */
    @ApiModelProperty(value = "姓名", required = true)
    private String name;

    /**
     * 手机或电话
     */
    @ApiModelProperty(value = "手机或电话", required = true)
    private String phone;

    /**
     * 地址
     */
    @ApiModelProperty(value = "地址", required = true)
    private String address;

}